﻿.nav-left {
    left: -100%;
}

.div-visible {
    visibility: visible;
}
.div-display-none {
    display: none;
}

.div-display-block {
    display: block !important;
}

.float-left {
    float: left;
}

.padding-zero {
    padding: 0px;
}

.padding-four {
    padding: 4px;
}

.color-4066b3 {
    color: #4066b3;
}

.color-FF0000 {
    color: #FF0000;
}

.img-WH100 {
    width: 100px;
    height: 100px;
}

.color-red {
    color:red !important;
}

.custom-style label.checkOption:before {
    left: 15px;
}

.custom-style label.checkOption {
    margin-left: 20px;
    margin-top: 2px;
}

.margin-top0 {
    margin-top: 0px !important;
}
.text-align-left {
    text-align: left;
}

.fontsize-14 {
    font-size: 14px;
}

.padding-left0 {
    padding-left: 0px;
}

.font-weight-bold {
    FONT-WEIGHT: bold;
}